const cards = [
    {
       title: '%название категории%' ,
       text: '%описание категории%',
       link: '/help',
    },{
        title: '%название категории%' ,
        text: '%описание категории%',
        link: '/help'
     },{
        title: '%название категории%' ,
        text: '%описание категории%',
        link: '/help'
     },{
        title: '%название категории%' ,
        text: '%описание категории%',
        link: '/help'
     },
]
export { cards }